# module Gear::Firewatch

Fire watch `Gear` gives us helper methods to access the logger, log stuff, and do other shenanigans

### Public Class Methods

included(mod) click to toggle source

    # File lib/gear/firewatch.rb, line 52
    def included(mod)
      mod::Helpers.include(HelperMethods)
    end

setup(app, *a, &block) click to toggle source

required for compliance reasons

    # File lib/gear/firewatch.rb, line 57
    def setup(app, *a, &block)
    end